<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Tic-Tac-Toe</title>
	<link rel="stylesheet" type="text/css" href="oppgave4-gruppemedlem1.css">
</head>
<body>
	<main id="main" class="main"></main>
	<script type="module" src="oppgave4-gruppemedlem1.js"></script>
</body>
</html>